## node-isomorphic.js 0.2.4

=== debian/changelog ===
node-isomorphic.js (0.2.4-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Wed, 09 Mar 2022 18:41:15 +0100

node-isomorphic.js (0.2.4-1) unstable; urgency=medium

  * Initial release.

 -- Roland Mas <lolando@debian.org>  Mon, 28 Feb 2022 11:42:56 +0100
