=== debian/control ===
Source: node-isomorphic.js
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Homepage: https://github.com/dmonad/isomorphic.js#readme
Vcs-Git: https://salsa.debian.org/js-team/node-isomorphic.js.git
Vcs-Browser: https://salsa.debian.org/js-team/node-isomorphic.js
Rules-Requires-Root: no

Package: node-isomorphic.js
Architecture: all
Depends:
 ${misc:Depends}
 , 
Description: Isomorphic JavaScript helper functions
 Helper functions for Isomorphic JavaScript (aka Universal
 JavaScript), for performance, crypto...
 .
 Node.js is an event-based server-side JavaScript engine.
