=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-isomorphic.js-$1/ \
 https://github.com/dmonad/isomorphic.js/releases .*/archive.*/v?([\d\.]+).tar.gz
