## node-isomorphic.js 0.2.5

=== debian/changelog ===
node-isomorphic.js (0.2.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.2.5

 -- Yadd <yadd@debian.org>  Tue, 01 Nov 2022 15:28:25 +0100

node-isomorphic.js (0.2.4-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-isomorphic.js: Add Multi-Arch: foreign.

  [ Yadd ]
  * Trim trailing whitespace.
  * Update standards version to 4.6.1, no changes needed.
  * Replace /releases by /tags in GitHub urls

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 09:10:49 +0100
