=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper-compat (= 13)
  , dh-sequence-nodejs
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/dmonad/isomorphic.js#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-isomorphic.js.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-isomorphic.js
@@ -17,7 +17,8 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , 
+ ,
+Multi-Arch: foreign
 Description: Isomorphic JavaScript helper functions
  Helper functions for Isomorphic JavaScript (aka Universal
  JavaScript), for performance, crypto...
